Subject: MOPAC Output in Insight II

From: Stewart Kirton <[email-masked]>
Date: Tue, 5 Nov 2002 10:00:18 -0000

Hi all,

I am attempting to calculate the electrophilic frontier values for a series
of aromatic compounds using the AMPAC/MOPAC module within Insight II -
essentially trying to reproduce the results obtained by Ackland (Xenobiotica
1993 23(10) 113501144). The problem is that I am unable to extract this data
> from the output that is generated via the Insight II interface as it is not
obvious to me where I should be looking, and was hoping that there may be
someone out there who could give me some pointers, as to where this data is
in the .out file.

Many thanks in advance for any assistance
Best Wishes
Stewart

> *********************************************
> Stewart Kirton
> Research Associate
> 
> Astex Technology Ltd
> 250 Cambridge Science Park
> Milton Road, Cambridge
> CB4 0WE, UK
> 
> Tel:  +44(0)1223 435030
> Fax: +44(0)1223 226201
> [email-masked]
> 
> www.astex-technology.com
> 
> *********************************************
> 

**********************************************************************
CONFIDENTIALITY NOTICE 

This email contains confidential information and may be otherwise protected by law.  Its content should not be disclosed and it should not be given or copied to anyone other than the person(s) named or referenced above.  If you have received this email in error, please contact the sender.
**********************************************************************